List a product's attachments
Metadata only, newest first, fetch a file itself through the download route. Includes safety cards generated in the app.
Metadata only, newest first -- fetch a file itself through the download route. Includes safety cards generated in the app.
Authorization
bearerAuth AuthorizationBearer <token>
A machine API key from Settings > API keys, in the form nsds_live_.... Shown once at creation and never retrievable afterwards.
In: header
Path Parameters
id*string
Product id.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/products/497f6eca-6276-4993-bfeb-53cbbbba6f08/attachments"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "string", "label": "string", "description": "string", "language": "string", "sds_id": "a2a3d943-260b-4ccb-abd6-88a2008098d9", "filename": "string", "size_bytes": 0, "mime_type": "string", "created_at": "string", "updated_at": "string" } ]}